<?xml version="1.0" encoding="utf-8"?>
<Window>
  <HorizontalLayout  name="BrashBaseContainer" visible ="false" float="true" pos="0,0,904,548" >

    <Label name="ProgressLabel" float="true" pos="200,110,705,140" bkimage="UI_FT_IMG_SUBMENU_1.png"/>


    <Text name="ProgressTitleText1" text="选择刷机包" pos="174, 139, 800, 160"  align ="left" textcolor ="#FF0099CC"  float="true" font="4" />
    <Text name="ProgressTitleText2" text="备份" pos="354, 139, 800, 160" align ="left" textcolor ="#FF999999" float="true" font="4" />
    <Text name="ProgressTitleText3" text="刷机" pos="515, 139, 800, 160"  align ="left"  textcolor ="#FF999999" float="true" font="4" />
    <Text name="ProgressTitleText4" text="完成" pos="676, 139, 800, 160"  align ="left"  textcolor ="#FF999999"  float="true" font="4" />

    <Container name="BrashChildContainer"  visible ="true" float="true" pos="0,140,904,548">
    <Container name="ChooseContainer"  visible ="true" float="true" pos="0,0,904,408">
   <!--  <Text   pos="235, 5, 500, 30" name="TestRomText" text="选择刷机包"     mouse="false" align ="left"  textcolor ="#FF515E74"  float="true" font="10" />
-->
   <Container name="TestRomContainer"  visible ="true" float="true" pos="235,37,449,245">
        <Option pos="0,0,214,208" float="true"  name="TestRomOption"  normalimage="UI_FT_IMG_BOX_BLUE.png" hotimage="UI_FT_IMG_BOX_BLUE_OVER.png" pushedimage="UI_FT_IMG_BOX_BLUE_CLCIK.png" selectedimage="UI_FT_IMG_BOX_BLUE_CLCIK.png" group="chooserom" selected="true"/>
        <Option pos="13,13,43,37" float="true"  mouse="false" name="TestRomOption1"    pushedimage="UI_FT_IMG_BOX_SLECTED.png" selectedimage="UI_FT_IMG_BOX_SLECTED.png" group="chooserom1" selected="true"/>

        <!--  <Text   pos="133, 11, 800, 60" name="TestTitleText" text="公测"     mouse="false" align ="left"  textcolor ="#FFFFFFFF"  float="true" font="12" />-->
        <Text   pos="0, 11, 210, 60" name="TestRomText" text="最新公测版ROM22"     mouse="false" align ="right"  textcolor ="#FFFFFFFF"  float="true" font="15" />
        <Text   pos="13, 60, 800, 85" name="TestRomDecText" text="新功能尝鲜，每两周更新"         mouse="false" align ="left"  textcolor ="#FFFFFFFF"  float="true" font="14" />
        <Text   pos="13, 80, 800, 100" name="TestRomTimeText" text="发布时间：2013/3/12"      mouse="false"  align ="left"  textcolor ="#FFFFFFFF"  float="true" font="14" />
        <Container name="TestRomClearContainer"  visible ="true"  bkimage="UI_FT_IMG_BOX_HUI.png" float="true" pos="0,154,214,208">

          <Text   pos="10, 10, 800, 30" name="TestRomText1" text="升级会保留数据"     mouse="false" align ="left"  textcolor ="#FF515E74"  float="true" font="14" />
          <Option pos="10,33,26,49" float="true"   name="TestDoubleClearOption"  normalimage="UI_FT_IMG_BACKCUP_NOSELECT4.png"  pushedimage="UI_FT_IMG_BACKCUP_SELECT4.png" selectedimage="UI_FT_IMG_BACKCUP_SELECT4.png" />
          <Text   pos="27, 30, 800, 50" name="TestRomText2" text="清除存储卡以外的数据（双清）"     mouse="false" align ="left"  textcolor ="#FF515E74"  float="true" font="2" />

        </Container>

        <Label name="TestRomLabel" float="true" visible="false" pos="0,0,214,208" bkcolor ="#00000000"/>

      </Container>
        <Container name="StableRomContainer"  visible ="true" float="true" pos="459,37,673,137">
          <Option pos="0,0,214,208" float="true" name="StableRomOption"  normalimage="UI_FT_IMG_BOX_BLUE-111.png" hotimage="UI_FT_IMG_BOX_BLUE-111_OVER.png" pushedimage="UI_FT_IMG_BOX_BLUE-111_CLICK.png" selectedimage="UI_FT_IMG_BOX_BLUE-111_CLICK.png"  group="chooserom"/>
          <Option pos="13,13,43,37" float="true" mouse="false" name="StableRomOption1" pushedimage="UI_FT_IMG_BOX_SLECTED.png" selectedimage="UI_FT_IMG_BOX_SLECTED.png" group="chooserom1"/>
          <!--  <Text   pos="133, 11, 800, 60" name="StableTitleText" text="正式"     mouse="false" align ="left"  textcolor ="#FFFFFFFF"  float="true" font="12" />-->
          <Text   pos="0, 11, 210, 60" name="StableRomText" text="最新正式版ROMV3"    mouse="false"  align ="right"  textcolor ="#FFFFFFFF"  float="true" font="15" />
          <Text   pos="13, 60, 800, 85" name="StableRomDecText" text="系统更稳定，约每六周更新"     mouse="false" align ="left"  textcolor ="#FFFFFFFF"  float="true" font="14" />
          <Text   pos="13, 80, 800, 100"  name="StableRomTimeText" text="发布时间：2013/3/12"    mouse="false" align ="left"  textcolor ="#FFFFFFFF"  float="true" font="14" />
          <Container name="StableRomClearContainer"  visible ="true"  bkimage="UI_FT_IMG_BOX_HUI.png" float="true" pos="0,154,214,208">

            <Text   pos="10, 10, 800, 30" name="StableRomText1" text="升级会保留数据"     mouse="false" align ="left"  textcolor ="#FF515E74"  float="true" font="14" />
            <Option pos="10,33,26,49" float="true"   name="StableDoubleClearOption"  normalimage="UI_FT_IMG_BACKCUP_NOSELECT4.png"  pushedimage="UI_FT_IMG_BACKCUP_SELECT4.png" selectedimage="UI_FT_IMG_BACKCUP_SELECT4.png" />
            <Text   pos="27, 30, 800, 50" name="StableRomText2" text="清除存储卡以外的数据（双清）"     mouse="false" align ="left"  textcolor ="#FF515E74"  float="true" font="2" />

          </Container>
          <Label name="StableRomLabel" float="true" visible="false" pos="0,0,214,208" bkcolor ="#00000000"/>

        </Container>
        <Container name="LoclalRomContainer"  visible ="true" float="true" pos="459,145,673,245">
          <Option pos="0,0,214,208" float="true" name="LoclalRomOption"  normalimage="UI_FT_IMG_BOX_GREEN.png" hotimage="UI_FT_IMG_BOX_GREEN_OVER.png" pushedimage="UI_FT_IMG_BOX_GREEN_CLICK.png" selectedimage="UI_FT_IMG_BOX_GREEN_CLICK.png"  group="chooserom"/>
          <Option pos="13,13,43,37" float="true" mouse="false" name="LoclalRomOption1"  pushedimage="UI_FT_IMG_BOX_SLECTED.png" selectedimage="UI_FT_IMG_BOX_SLECTED.png" group="chooserom1"/>
          <Text   pos="0, 11, 210, 60" name="LoclalTitleText" text="本地"     mouse="false" align ="right"  textcolor ="#FFFFFFFF"  float="true" font="15" />
          <Text   pos="13, 65, 800, 85" name="LoclalRomText" text="在电脑上选择"        mouse="false" align ="left"  textcolor ="#FFFFFFFF"  float="true" font="14" />
          <Text   pos="13, 98, 190, 200"  name="LoclalRomFileText" text=""         align ="left"   mouse="false"  textcolor ="#FFFFFFFF"  float="true" font="14" />
          <Button pos="143, 65, 203, 89" name="OpenFileBtn"        float="true"  normalimage="UI_FT_BT_LL_UP.png" hotimage="UI_FT_BT_LL_OVER.png" pushedimage="UI_FT_BT_LL_CLICK.png" />


          <Container name="LoclalRomClearContainer1"  visible ="true"  bkimage="UI_FT_IMG_BOX_HUI.png" float="true" pos="0,154,214,208">
            <Text   pos="10, 10, 800, 30" name="TestRomText1" text="请确保Rom包与手机型号匹配"     mouse="false" align ="left"  textcolor ="#FF515E74"  float="true" font="14" />
            <Button name="GotoRomMarketLinkButton" float="true" pos="10, 35, 800, 55" align ="left" text="建议去Rom市场下载>" textcolor="#FF0099CC" hottextcolor ="#FF515E74" pushedtextcolor ="#FF0099CC" font="3"/>

          </Container>
          <Container name="LoclalRomClearContainer2"  visible ="false"  bkimage="UI_FT_IMG_BOX_HUI.png" float="true" pos="0,154,214,208">
            <Text   pos="10, 0, 800, 20" name="TestRomText1" text="请确保Rom包与手机型号匹配"     mouse="false" align ="left"  textcolor ="#FF515E74"  float="true" font="2" />
            <Text   pos="10, 17, 800, 37" name="TestRomText1" text="民间机型无Rom包，需手动下载"     mouse="false" align ="left"  textcolor ="#FF515E74"  float="true" font="2" />
            <Button name="GotoRomMarketLinkButton" float="true" pos="10, 35, 800, 55" align ="left" text="建议去Rom市场下载>" textcolor="#FF0099CC" hottextcolor ="#FF515E74" pushedtextcolor ="#FF0099CC" font="3"/>

          </Container>
        </Container>
      <Container name="ChooseromLittleTipContainer1" float="true"   pos="242, 240, 670, 310" >
        <Container name="ChooseromLittleTipContainer" float="true" visible ="false" pos="0,0,428,70" >
          <Text name="ChooseromLittleTipText" float="true" pos="0,0,428,60" align ="left" text="请选择刷机包文件"    textcolor ="#FF515E74"  font="4"/>
        </Container>
      </Container>


  
 
 <!-- 
    <Label name="TestRomLabel" mouse="false" float="true"    pos="159,68,215,118" bkimage="UI_FT_ICON_BOX_GC.png"/>
    <Label name="StableRomLabel"  mouse="false" float="true" pos="429,68,485,118" bkimage="UI_FT_ICON_BOX_ZS.png"/>
    <Label name="LoclalRomLabel"  mouse="false" float="true" pos="679,68,735,118" bkimage="UI_FT_ICON_BOX_BD.png"/>

-->
      <Button name="ChooseBackHomeBtn"     pos="316, 288, 436, 324" float="true" text="上一步" textcolor="#FFFFFFFF" font="1" normalimage="UI_FT_BT_BG_UP.png" hotimage="UI_FT_BT_BG_OVER.png" pushedimage="UI_FT_BT_BG_CLICK.png" disabledimage="UI_FT_BT_BG_DIS.png"/>

      <Button name="ChooseNextStepBtn" pos="472, 288, 592, 324" float="true" text="下一步" textcolor="#FFFFFFFF" disabledtextcolor ="#FFFFFFFF" font="1" normalimage="UI_FT_BT_BG_UP.png" hotimage="UI_FT_BT_BG_OVER.png" pushedimage="UI_FT_BT_BG_CLICK.png" />
    </Container>

    <Container name="DownRomContainer"  visible ="false" float="true" pos="0,0,904,408">
      <HorizontalLayout float="true" pos="325,25,817,45">
        <Label name="DownRomStatusLabel" float="true" pos="1,2,18,20" bkimage="UI_FT_ICON_DOT.png"/>
        <Text name="DownRomStatusText" float="true" pos="20,0,800,20" text ="下载中..." align ="left" textcolor="#FF999999"  font="7" />
      </HorizontalLayout>
      <!--adv广告展示页-->
      <Container name="ChooseRomAdvContainer1"  float="true" pos="0,290,904,361" mouse="false" visible ="true">
        <Container name="ChooseRomAdvContainer"  float="true" pos="0,0,904,71"  mouse="false" visible ="true">

          <Label name="ChooseRomAdvbgLabel1" float="true" pos="12,0,892,71"  mouse="false" bkcolor ="0xFF000000"/>

          <Button name="ChooseRomAdvBtn" float="true" pos="12,0,892,71"  />
        </Container>
      </Container>
      <Label name="DownRomLabel1" float="true" pos="385,55,517,187" bkimage="UI_FT_LOADING_BIG_BG.png"/>
      <Label name="DownRomPieLable" float="true" pos="386,56,516,186"  drawpie="true"/>
      <Label name="DownRomLabel2" float="true" pos="385,55,517,187" bkimage="UI_FT_LOADING_BIG_MASK.png"/>                                                                   
      <Label name="DownRomLabel3" float="true" visible ="false"  pos="435,111,467,133" bkimage="UI_FT_LOADING_ALARM.png"/>
      <Text name="DownRomBaiFenText" float="true"  pos="463, 117, 600, 137" text="%" align ="left" textcolor ="#FFFFFFFF"  font="2" />
      <Text name="DownRomProgressNumber" float="true"  pos="424, 101, 472, 140" text="0" align ="center" textcolor ="#FFFFFFFF"  font="19" />



      <Container name="DownRomFailContainer"  visible ="false" float="true" pos="0,0,904,408"> 
      <Button name="BackHomeBtn"  pos="317, 228, 445, 264" float="true" text="返回" textcolor="#FFFFFFFF" font="1" normalimage="UI_FT_BT2_BG_UP.png" hotimage="UI_FT_BT2_BG_OVER.png" pushedimage="UI_FT_BT2_BG_CLICK.png" />
      <Button name="RetryDownRomBtn"  pos="463, 228, 591, 264" float="true" text="重试" textcolor="#FFFFFFFF" font="1" normalimage="UI_FT_BT2_BG_UP.png" hotimage="UI_FT_BT2_BG_OVER.png" pushedimage="UI_FT_BT2_BG_CLICK.png" />
    </Container>
      
   <!--   <HorizontalLayout float="true" pos="325,25,800,45">
        <Label name="DownRomTipLabel" float="true" pos="0,2,18,20" bkimage="UI_FT_ICON_DOT.png"/>
        <Text name="DownRomTypeText" float="true" pos="20,0,800,20" text ="公测版：" align ="left" textcolor="#FF999999"  font="7" />
      </HorizontalLayout>
    -->


      <!--   <Text name="DownRomTypeText"     float="true"  pos="230, 218, 800, 238"  align ="left" text="公测版："  textcolor ="#FF0099CC"   font="4" />
      -->  <Text name="DownRomProgressText" float="true"  pos="0, 195, 904, 225" text="0MB/0MB，00KB/S，剩余时间：00:00:00" align ="center" textcolor ="#FF999999"  font="4" />

      <Button name="CancelDownBtn" pos="390, 228, 516, 264" float="true" text="" textcolor="#FFFFFFFF" font="0" normalimage="UI_FT_BT_QXXZ_UP.png" hotimage="UI_FT_BT_QXXZ_OVER.png" pushedimage="UI_FT_BT_QXXZ_CLICK.png" />

    </Container>
    </Container>
    <!--  <Button name="BackHomeBtn" pos="37, 112, 65, 140" float="true"  normalimage="UI_FT_BT_GOHOME_UP.png" hotimage="UI_FT_BT_GOHOME_OVER.png" pushedimage="UI_FT_BT_GOHOME_CLICK.png" />

-->
    
  </HorizontalLayout>
</Window>
